:root{
    --main-color:#0D28A6;
    --second-color:#F1F3FF;
    --body-color:#FFFFFF;
    --txt-color:#000000;
    --btn-color:#5CB85F;

    --main-font:'Helvetica';
    
    --size-navigation:'14px';
    --size-banner: '36px';
    --size-title: '24px';
    --size-subtitle: '16px';
    --size-description: '14px';
}

* { 
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    font-family: var(--main-font);
    scroll-behavior: smooth;
}

/* Ini page Navbar */
#navigation{
    color: var(--txt-color);
    background-color: var(--second-color);
}

#navigation #logo{
    width: 100px;
    height: 34px;
    background-color: var(--main-color);
}

#navigation form button{
    background-color: var(--btn-color);
    color: #FFFFFF;
    border: none;
}

/* Ini Page Banner */
#banner{
    padding-top: 46px;
    background-color:var(--second-color);
}

#banner img{
    width: 100%;
}

#banner .banner-content-left{
    margin-top: 100px;
}

#banner .banner-content-left button{
    background-color: var(--btn-color);
    border: none;
}

#banner .banner-content-left button a{
    text-decoration: none;
    color: #F1F3FF;
}

/* Filter */
#filter{
    position: relative;
    z-index: 1;
    margin-top: -3rem;
    padding-top: 2rem;
    background-color:;
    height: 9rem;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    background-color: #FFFFFF;
    
}

#filter #form{
    color: #808080;
}

#filter #btn-sopir{
    color: #808080;
    border: 1px solid;
    border-color: #cfcfcf;
}

#filter #waktu-jemput{
    color: #808080;
    border: 1px solid;
    border-color: #cfcfcf;
}

#filter .dropdown{
    width: 100%;
}

#filter #form label{
    margin-bottom:5px ;
}

#filter #form #submit{
    margin-top: 30px;
    width: 100px;
}


#footer{
    margin-top: 100px;

}

#footer a{
    text-decoration: none;
    color: #000000;
}

#footer img{
    margin-right: 5px;
}
#footer #logo{
    width: 100px;
    height: 34px;
    background-color: var(--main-color);
}